### Method

# PapersView View get_document_point_for_view_point

since: 48.0

#### Declaration [src]

    PpsDocumentPoint*
    pps_view_get_document_point_for_view_point (
      PpsView* view,
      gdouble view_point_x,
      gdouble view_point_y
    )

#### Description

No description available.

Available since: 48.0

#### Parameters

`view_point_x`

  Type: `gdouble`

  The x coordinate over the view.

`view_point_y`

  Type: `gdouble`

  The y coordinate over the view.

#### Return value

Type: `PpsDocumentPoint`

A pointer to a `PpsDocumentPoint` that represents the location in the document for `view_point_x` and `view_point_y`. If the location is not in a page in the document, it returns NULL.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.